Functions

# arm_lms_norm_init_q15.c File Reference

`#include "arm_math.h"`
`#include "arm_common_tables.h"`

Go to the source code of this file.

## Functions
void | arm_lms_norm_init_q15 (arm_lms_norm_instance_q15 *S, uint16_t numTaps, q15_t *pCoeffs, q15_t *pState, q15_t mu, uint32_t blockSize, uint8_t postShift)

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines